* {
 margin: 0;
 padding: 0;
}

body {
 background-color: #FFFFE1;
 color: #000;
 font: 8pt Verdana, sans-serif;
}

body {
 scrollbar-3dlight-color: #000000;
 scrollbar-arrow-color: #ffff00;
 scrollbar-base-color: #780019;
 scrollbar-darkshadow-color: #780019;
 scrollbar-face-color: #780019;
 scrollbar-highlight-color: #000000;
 scrollbar-shadow-color: #000000;
}

#container {
 margin: 0 auto;
 width: 780px;
 position: relative;
}		

#header { 
 padding-bottom: 24px;
 background: url('bg/header_other.gif') no-repeat bottom left #000;
}

body#frontpage #header {
 background: url('bg/header.gif') no-repeat bottom left #000;
}

#footer {
 background: url('bg/footer.gif') no-repeat top center #000;
 color: #FFF;
 font: 7pt Arial, sans-serif;
 padding: 26px 0 2px 0;
 text-align: center;
}

a, a:link, a:active, a:visited {
 color: #A00022;
 text-decoration: none;
}

a:hover { font-style: italic; }
a img { border: 0px; }

form { 
 margin-bottom: 5px;
}

select, textarea, input {
 margin-bottom: 2px;
 font: 8pt Arial,sans-serif;
}

input, select {
 border: 1px solid #CCC;
 vertical-align: bottom;
}

input.button {
 border: 0;
 font-weight: bold;
 color: #FFFFE1;
 background-color: #CB00F0;
}

p {
 margin: 0 0 10px 0;
}

.badge {
 border: 0;
}

h1 {
 font: 20pt Impact, sans-serif;
 color: #600;
}

ul {
 padding: 5px 0px 10px 15px;
}

ol {
 padding: 5px 0px 10px 30px;
}

hr {
 margin: 20px 0 10px 0;
}

.twocolumns {
 float: left;
 width: 48%;
 margin-right: 2%;
}

.commentcolumn {
 width: 75%;
 float: left;
}

img.pivot-left { float: left; }
img.pivot-right { float: right; }
span.pivot-center { display: block; text-align: center; }
h1 span.pivot-center { display: inline; text-align: left; }